{% extends "admin/base.html" %}
{% load i18n %}

{% block extrastyle %}
<style>
#header {
	background-color: #555;
}
#branding h1 {
	color: #fff;
}
</style>
{% endblock %}

{% block title %}{{ title }} | SAMS Admin{% endblock %}

{% block branding %}
<h1 id="site-name">SAMS Admin</h1>
{% endblock %}


{% block nav-global %}{% endblock %}
